> For the complete documentation index, see [llms.txt](https://cortex-docs.paloaltonetworks.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://cortex-docs.paloaltonetworks.com/xsoar-6-administrator-guide/6.12/reference-docs/reference/server-configurations/integration-server-configurations.md).

# Integration Server Configurations

Reference integration server configurations in Cortex XSOAR 6.12.

| Key                                                                               | Description                                                                                                                                                                                                                                                                                                                                | Default      |
| --------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------------ |
| ***`<integration_name>.<command_name>`*****`.timeout`**                           | Timeout in minutes for specific integration command for brand names (leave the spaces in the name). The command name for fetching incidents would be fetch-incidents.                                                                                                                                                                      | **`3`**      |
| **`demisto.integrations.siem.fetchincidents.delay=`*****`<time in mins`*****`>`** | The interval in minutes for running a fetched incidents job.                                                                                                                                                                                                                                                                               | **`5`**      |
| **`integrations.enrichment.reliability.`*****`<integration-name>`***              | You can control the reliability of the reputation command. For more information, see [Indicator Type Profile](/xsoar-6-administrator-guide/6.12/configure-cortex-xsoar/customize-and-configure-cortex-xsoar/indicators/indicator-customization.md#UUID-6739c9b3-b3ea-1138-0db1-0a75bd572575).                                              | **`A+`**     |
| **`jobs.serversiemincidents.schedule`**                                           | Sets the default time in minutes for ingesting incidents for all integration instances. For more information, see [Fetch Incidents From an Integration Instance](/xsoar-6-administrator-guide/6.12/configure-cortex-xsoar/customize-and-configure-cortex-xsoar/incidents/incident-lifecycle.md#UUID-e15bd3a7-3a30-1226-e131-e18a578a93d0). | **`1`**      |
| **`mail.listener.bufferzsize`**                                                   | Used for [troubleshooting](https://knowledgebase.paloaltonetworks.com/KCSArticleDetail?id=kA10g000000PNi4CAG). If the Mail Listener integration is not fetching emails, the buffer size is too small. Increase as necessary.                                                                                                               | **`65536`**  |
| **`mapping.max.pulled.samples`**                                                  | Determines how many samples you want to pull in the Classifiers and Mappers section.                                                                                                                                                                                                                                                       | **`20`**     |
| **`sync.mirror.job.delay`**                                                       | The interval for the job in minutes. For more information, see [Special Server Configurations](https://xsoar.pan.dev/docs/integrations/mirroring_integration#special-server-configurations).                                                                                                                                               | **`1`**      |
| **`sync.mirror.job.delayAdvanced`**                                               | The mirroring delay in minutes between Cortex XSOAR and external products. Overrides **`sync.mirror.job.delay`**. For more information, see [Special Server Configurations](https://xsoar.pan.dev/docs/integrations/mirroring_integration#special-server-configurations).                                                                  | **`1`**      |
| **`sync.mirror.job.enable`**                                                      | Enable or disable the mirroring job. For more information, see [Special Server Configurations](https://xsoar.pan.dev/docs/integrations/mirroring_integration#special-server-configurations).                                                                                                                                               | **`enable`** |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://cortex-docs.paloaltonetworks.com/xsoar-6-administrator-guide/6.12/reference-docs/reference/server-configurations/integration-server-configurations.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
